/* ---- ZAKLADNI FORMAT STRANKY ------------------------------------ */
body
{margin:0; padding:0; text-align:center; background-color:#4682b4; font-family:Verdana, Arial, Sans-Serif; font-size:12px; color:#000000;}

#container
{margin:0 auto; padding:0; width:982px; background-color:#EBEBF0; border:1px solid #EBEBF0;}

#hlavicka
{margin:0; padding:0; width:980px; height:100px; text-align:left; background-image:url(icon/logo_lista.jpg); background-repeat:no-repeat; background-position:center;}

#hlavni1
{margin:0; padding:0; background-color:#EBEBF0;}

#levypanel
{margin:0; padding:0; float:left; width:180px; background-color:#EBEBF0;}

#pravypanel
{margin:0; padding:0; float:right; width:150px; background-color:#EBEBF0;}

#stredni
{margin:0; padding:0; float:right; width:650px; background-color:#EBEBF0; border-left:1px solid #000000; border-right:1px solid #000000;}

#stredni .sirka530
{padding-left:60px; padding-right:60px;}

#stredni .sirka625
{padding-left:12px; padding-right:12px;}

#paticka
{margin:0; padding:0; padding-right:30px; text-align: right; background-color:#EBEBF0;}

.cleaner
{clear:both; height:1px; font-size:1px; border:none; margin:0; padding:0; background:transparent; }

p
{font-family:Verdana, Arial, Sans-Serif; font-size:12px; color:#000000; text-align:justify; background-color:#EBEBF0; text-decoration:none;}

hr
{color: #000000;}

img
{border:0;}

/* ---- ODKAZY ------------------------------------------------------ */

a
{font-family:Verdana, Arial, Sans-Serif; font-size:12px; font-weight:bold; color:#00008B; background-color:#EBEBF0; text-decoration:none;}

a:visited
{color:#00008B; background-color:#EBEBF0;}

a:hover
{text-decoration:underline;}

#hlavicka a {font-family: Verdana, Arial, Sans-Serif; font-size:30px; font-weight:bold; border:none; background:none; text-decoration:none; color:#FF8C00; padding:15px 100px 15px 100px; float:left; width:500px; height:60px;}

/* ---- TABULKY ------------------------------------------------------ */

table
{font-family:Verdana, Arial, Sans-Serif; font-size:12px; color:#000000; border-color:#000000; background-color:#EBEBF0;}

table.ram
{border-style:solid; border-width:1px; border-color:#000000;}

/* ---- NADPISY ------------------------------------------------------ */

h1
{font-family:Verdana, Arial, Sans-Serif; font-size:18px; color:#000000; background-color:#EBEBF0;}

h2
{font-family:Verdana, Arial, Sans-Serif; font-size:15px; color:#000000; background-color:#EBEBF0; margin-top:10px; margin-bottom:5px;}

h3
{font-family:Verdana, Arial, Sans-Serif; font-size:13px; color:#000000; background-color:#EBEBF0; margin-top:10px; margin-bottom:5px;}

/* ---- OSTATNI ------------------------------------------------------ */

.red
{font-family:Verdana, Arial, Sans-Serif; font-size:12px; font-weight:bold; color:#ff0000; background-color:#EBEBF0;}
.blue
{font-family:Verdana, Arial, Sans-Serif; font-size:12px; font-weight:bold; color:#0000FF; background-color:#EBEBF0;}














